RealVNC message regarding OpenSSL Heartbleed

I got a message from RealVNC Team about “OpenSSL Heartbleed” and sharing with you…

Dear VNC User,

You may be aware that technology researchers have disclosed a vulnerability in the OpenSSL technology, commonly referred to as “OpenSSL Heartbleed.”

We would like to reassure you that we immediately reviewed all RealVNC products and services that use the OpenSSL library, and can confirm that no RealVNC application software has been affected, as the version that we use is not one that is affected by the “Heartbleed” issue.

If you would like further information please read our knowledge base article.

Thank you for using VNC.

The RealVNC Team
http://www.realvnc.com

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s